/*
Master styles for screen media
Author:	justine@gentlecode.net
ver=2.02
*/

@import 'reset.css';

.pricex {
	padding: 20px 0 0 40px;
	margin: 0 0 10px 0;
}

.pricex a.button {
	display: inline-block;
	overflow: hidden;
	margin: 0 10px 0 0;
	padding: 0 0 0 75px;
	width: 189px;
	height: 57px;
	line-height: 57px;
	-moz-box-shadow: 0px 0px 1px #e9e9e1;
	-webkit-box-shadow: 0px 0px 1px #e9e9e1;
	box-shadow: 0px 0px 1px #e9e9e1;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.pricex a.button:hover {
	text-decoration: none;
}

.pricex a.button span {
	float: left;
	margin: 0 15px 0 0;
	font-size: 24px;
	line-height: 50px;
}

.pricex a.button.paper {
	background: url(../img/button-buy.gif) 0 0 no-repeat;
}

.pricex img.icon { display:inline-block; float: left; }
.pricex h3.cta {
	display: inline-block;
	float: left;
	color: #fff;
	font-size: 22px;
	max-width: 60%;
	margin-left: 5%;
	line-height: 100%;
}

.pricex .one-third:first-child { position: relative; }
.pricex .one-third > div { margin-bottom: 1em; overflow: hidden; }

.pricex {
	padding: 40px 0 0 70px;
	margin: 0 0 -30px 0;
}

.pricex a.button.pdf {
	background:  url(../img/button-register.gif) 0 0 no-repeat;
}

.pricex {
	padding: 40px 0 0 70px;
	margin: 0 0 -30px 0;
	background: url(../img/bg-pattern-noise.png) repeat-x;
}

.pricex {
	padding: 30px;
	margin: 0 0 10px 0;
	background: url(../img/bg-pattern-noise.png) repeat-x;
	background: transparent;
	position: relative;
}

.pricex.group {
	background-color: #7f8887;
}

/* pricex bottom
------------------------------------------------------------- */

.pricex2 {
	padding: 10px 0 0 00px;
	margin: 0 0 -30px 0;

}

.pricex2 a.button {
	display: inline-block;
	overflow: hidden;
	margin: 0 10px 0 0;
	padding: 0 0 0 75px;
	width: 189px;
	height: 57px;
	line-height: 57px;
	-moz-box-shadow: 0px 0px 1px #e9e9e1;
	-webkit-box-shadow: 0px 0px 1px #e9e9e1;
	box-shadow: 0px 0px 1px #e9e9e1;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.pricex2 a.button:hover {
	text-decoration: none;
}

.pricex2 a.button span {
	float: left;
	margin: 0 15px 0 0;
	font-size: 24px;
	line-height: 50px;
}

.pricex2 a.button.contents {
	background:  url(../img/button-contents.gif) 0 0 no-repeat;
}

.pricex2 a.button.contact {
	background:  url(../img/button-contact.gif) 0 0 no-repeat;
}

.buy-nowxxxx .one-third,
.buy-nowxxxx .two-sixths {
	width: 33%;
}

.buy-nowxxxx .five-sixths,
.buy-nowxxxx .four-fifths,
.buy-nowxxxx .four-sixths,
.buy-nowxxxx .one-fifth,
.buy-nowxxxx .one-fourth,
.buy-nowxxxx .one-half,
.buy-nowxxxx .one-sixth,
.buy-nowxxxx .one-third,
.buy-nowxxxx .three-fifths,
.buy-nowxxxx .three-fourths,
.buy-nowxxxx .three-sixths,
.buy-nowxxxx .two-fifths,
.buy-nowxxxx .two-fourths,
.buy-nowxxxx .two-sixths,
.buy-nowxxxx .two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 0%;
}